#ifndef __CYTON_PRASE_CMD_H
#define __CYTON_PRASE_CMD_H	 

#include "sys.h"
#include "myQueue.h"


void CytonProcess_Loop();
void CytonProcess_TimerCollStart(int iHz);
void CytonProcess_TimerCollStop();

#endif
